CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CppUnitStack.h File Reference
`#include <cppunit/Portability.h>`
`#include <deque>`
`#include <stack>`

Go to the source code of this file.

## Macros

#define | CppUnitStack std::stack

## Macro Definition Documentation

#define CppUnitStack std::stack

| hosts this site. |  | Send comments to: CppUnit Developers